prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo
Description: Multi-platform 2D graphics library
Version: 1.2.4

Requires.private: freetype2 >= 8.0.2 fontconfig libpng12 xrender >= 0.6 
Libs: -L${libdir} -lcairo
Libs.private: -lz -lz  -lSM -lICE  -L/usr/X11R6/lib -lX11  -lm
Cflags: -I${includedir}/cairo
